Subject: bug#5069: 23.1; lispintro manuals for sale url dead anchor

From: Glenn Morris <[email-masked]>
Date: Tue, 01 Dec 2009 02:52:54 -0500

Richard Stallman wrote:

>      It's perhaps worth mentioning that manuals are not always in
>     print.
>
> It is better not to mention that, because people would be likely not
> to even look at the site.

That seems pessimistic. The reason behind my suggestion was that
out-of-print manuals don't seem to be listed on the site (eg the Elisp
manual), and I think it is confusing to be referred to a web-page and
then find no mention of the thing you came to find.